@charset "UTF-8";

/* CSS Document */












#ourworkwrapper {
	height: auto;
	width: 820px;
	margin-top: 0px;
	margin-left: 170px;
	padding-top: 0px;
	clear: both;
}


	/* jQuery lightBox plugin - Gallery style */
	#gallery1 {
	padding-top: -20px;
	padding-left: 0px;
	height: auto;
	width: auto;
	float: left;
	}
	#gallery1 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: -40px;
}
	#gallery1 ul li {
	height: 340px;
	width: 200px;
	position: relative;

}
	#gallery1 ul img {
	}
	#gallery1 ul a:hover img {
	
	}

	#gallery1 ul a:hover {
	
}



img.grey {
	left: 0;
	top: 0;
	z-index: 10;
	position:absolute;
}
 
img.color {
	left: 0;
	top: 0;
	position: absolute;
}

.hidden {
	display: none;
	visibility: hidden;
}


	/* jQuery lightBox plugin - Gallery2 style */
	#gallery2 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -400px;
	}
	#gallery2 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery2 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery2 ul img {
	}
	#gallery2 ul a:hover img {
	
	}

	#gallery2 ul a:hover {
	
}

	/* jQuery lightBox plugin - Gallery2 style */
	#gallery3 {
	padding-top: -20px;
	padding-left: 0px;
	position: relative;
	float: left;
	margin-left: -400px;
	}
	#gallery3 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery3 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery3 ul img {
	}
	#gallery3 ul a:hover img {
	
	}

	#gallery3 ul a:hover {
	
}


	/* jQuery lightBox plugin - Gallery2 style */
	#gallery4 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -400px;
	}
	#gallery4 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery4 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery4 ul img {
	}
	#gallery4 ul a:hover img {
	
	}

	#gallery4 ul a:hover {
	
}



	/* jQuery lightBox plugin - Gallery2 style */
	#gallery5 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -400px;
	}
	#gallery5 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery5 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery5 ul img {
	}
	#gallery5 ul a:hover img {
	
	}

	#gallery5 ul a:hover {
	
}

	/* jQuery lightBox plugin - Gallery2 style */
	#gallery6 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -200px;
	}
	#gallery6 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery6 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery6 ul img {
	}
	#gallery6 ul a:hover img {
	
	}

	#gallery6 ul a:hover {
	
}


	/* jQuery lightBox plugin - Gallery2 style */
	#gallery7 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -400px;
	}
	#gallery7 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery7 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery7 ul img {
	}
	#gallery7 ul a:hover img {
	
	}

	#gallery7 ul a:hover {
	
}

/* jQuery lightBox plugin - Gallery2 style */
	#gallery8 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -400px;
	}
	#gallery8 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery8 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery8 ul img {
	}
	#gallery8 ul a:hover img {
	
	}

	#gallery8 ul a:hover {
	
}

/* jQuery lightBox plugin - Gallery2 style */
	#gallery9 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -400px;
	}
	#gallery9 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery9 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery9 ul img {
	}
	#gallery9 ul a:hover img {
	
	}

	#gallery9 ul a:hover {
	
}

/* jQuery lightBox plugin - Gallery2 style */
	#gallery10 {
	padding-top: -20px;
	padding-left: 0px;
	float: left;
	margin-left: -400px;
	}
	#gallery10 ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 160px;
}
	#gallery10 ul li {
	position: relative;
	height: 340px;
	width: 200px;
	margin-left: 200px;
}
	#gallery10 ul img {
	}
	#gallery10 ul a:hover img {
	
	}

	#gallery10 ul a:hover {
	
}
